» Ubuntu » Paquets

Error

two or more packages specified (fcitx-table-quick-classic quantal)